#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hoogle
version: 4.2.41
id: hoogle-4.2.41-932fdba07096481845b20095773ef141
key: hoogl_FUybQ0PNbK64elE21nzBWD
license: BSD3
copyright: Neil Mitchell 2004-2015
maintainer: Neil Mitchell <ndmitchell@gmail.com>
homepage: http://www.haskell.org/hoogle/
synopsis: Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules:
    Hoogle
hidden-modules: Hoogle.DataBase.All Hoogle.Type.All
                Hoogle.Query.All Hoogle.Score.All Hoogle.Search.All
                Hoogle.Language.Haskell General.Heap General.TypeMap General.Base
                General.System General.BurrowsWheeler General.FMIndex General.Util
                General.Web Hoogle.DataBase.Aliases Hoogle.DataBase.Instances
                Hoogle.DataBase.Items Hoogle.DataBase.Serialise
                Hoogle.DataBase.SubstrSearch Hoogle.DataBase.Suggest
                Hoogle.DataBase.Type Hoogle.DataBase.TypeSearch.Binding
                Hoogle.DataBase.TypeSearch.EntryInfo
                Hoogle.DataBase.TypeSearch.Graph Hoogle.DataBase.TypeSearch.Graphs
                Hoogle.DataBase.TypeSearch.Result
                Hoogle.DataBase.TypeSearch.TypeScore Hoogle.DataBase.TypeSearch.All
                Hoogle.DataBase2.Str Hoogle.DataBase2.Type Hoogle.Type.Docs
                Hoogle.Type.Item Hoogle.Type.Language Hoogle.Type.TagStr
                Hoogle.Type.TypeSig Hoogle.Type.ParseError Hoogle.Type.Result
                Hoogle.Query.Parser Hoogle.Query.Render Hoogle.Query.Suggest
                Hoogle.Query.Type Hoogle.Score.Scoring Hoogle.Score.Type
                Hoogle.Search.Results Hoogle.Store.All Hoogle.Store.ReadBuffer
                Hoogle.Store.Type Hoogle.Store.WriteBuffer Paths_hoogle
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hoogle-4.2.41
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hoogle-4.2.41
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hoogle-4.2.41
hs-libraries: HShoogle-4.2.41-FUybQ0PNbK64elE21nzBWD
include-dirs: /usr/local/include
depends:
    QuickCheck-2.8.1-e0a8ce16831e8763b673779676610877
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    binary-0.7.5.0-210ed49a66bfc1910dcc35f4d9fcd9cd
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    conduit-1.2.5-799b384c0a93e88c443d75a38aeb18ab
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    haskell-src-exts-1.16.0.1-23951c867e9dfab8e75a8d49aff40c21
    http-types-0.8.6-2a3582ae4fa3ec97405e208a4236c763
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    random-1.1-3dda2690fd91339395d65768b92ac58f
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
    safe-0.3.9-fba013ebf6ec5d67814fea2ecacdc045
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    uniplate-1.6.12-d6d3b6058c89f3dcc8fa3f22c0fe5d79
    unix-2.7.1.0-f5ecef24d7b553c6bb2150094d7a04c0
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
    vector-algorithms-0.7.0.1-bec3c3b7b239a7c13e053cfb9a9a4876
    wai-3.0.3.0-992e1bb1f55ae211882797289d94959d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hoogle-4.2.41/html/hoogle.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hoogle-4.2.41/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
